Webhotelliympäristön PHP-päivitykset

Koska PHP 5.2 tuki on loppunut, tulemme seuraavien kuukausien aikana päivittämään laajalti webhotelliympäristöömme PHP-version 5.3. Päivitys on jo käytössä WHM12-palvelimella. Muutoksesta ei tiedoteta erikseen. Muutos ei aiheuta katkosta palveluun.

Muutos koskee Webhotelli ja PikkuKomentaja -asiakkaitamme

Varmistat parhaiten sivustosi yhteensopivuuden uuden PHP-version kanssa päivittämällä sisällönhallintajärjestelmäsi / PHP-koodisi ajantasaiseksi. Huomioithan, että sivustojen sisältö on Asiakkaan vastuulla.

PHP 5.3 sisältää tietoturvapäivitysten lisäksi uusia ominaisuuksia sekä parannuksia suorituskykyyn.

PHP 5.3 taakseppäin yhteensopimattomat ominaisuudet: http://php.net/manual/en/migration53.incompatible.php .

Tarvittaessa Asiakaspalvelumme auttaa tarvittaessa tarkemmin. Huomioittehan, että emme voi kuitenkaan päivittää sivustonne alustaa puolestanne.